none
TPM 버전 RRS feed

  • 질문

  • Windows 2008 R2 환경입니다. 

    비트라커를 써보려고 하는데 TPM 버전이 몇 버전이 필요한가요? 요구 사항 같은게 있나요? 

    2019년 10월 15일 화요일 오전 4:53

답변